{
  "verseBefore": "Mơnuĩh halơi hũ pha rlao sì ngãq tui dơgrữq vruãq kơu tãl trôh di tũq luôiq hadơi, nữn kơu ròq vrơi ga nhũ ganuar apãt akõq dơgrữq vual-vơla. ",
  "verseAfter": "Mơnuĩh halơi pha rlao sì tui tơpãq sì vruãq ngãq Kơu hũ tãl trôh luỗiq hadơi, nữn Kơu ròq alĩn vrơi gơnuar chơnuãq pãq dlòc dơgrữq pơjẽh vual vơla. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-09-15T08:33:08.561Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
